@charset "utf-8";


form {
	margin:0px;
	padding:0px;
}
form div {
	padding-top:10px;
}
form div label {
	float:left;
	width:80px;
	padding:5px 10px 5px 0px;
	text-align:right;
	color:#999;	
}
form div label.simple {
	padding:0px;
	float:none;
	display:inline;
	width:auto;
	text-align:left;
}
form div .indent {
	margin-left:90px;
}
form div.error-message, form span.error-message, form label.error-message {
	background:url(../images/common/error.gif) no-repeat left top;
	padding:0px 0px 2px 20px;	
	color:#CC0000;	
}
form div.success-message, form span.success-message, form label.success-message {
	background:url(../images/common/success.gif) no-repeat left top;
	padding:0px 0px 2px 20px;	
	color:#339900;	
}
form label.error-message, form label.success-message {
	display:inline;
	float:none;
	margin:5px 0px 0px 5px;
	text-align:left;
	width:auto;
}
input, textarea, select {
	font:11px Arial, Verdana, Helvetica, sans-serif;
}
input, textarea {
	padding:3px;
}
input[type=text], input[type=password], textarea {
	border:1px solid #E3E3E3;
	border-top:1px solid #ABADB3;
}
input.button {
	border:1px solid #DDD;
	border-bottom:1px solid #666;	
	background:#EEE;
	color:#333;
	font-weight:bold;
}
input.button:hover {
	background:#DDD;
}